Subject: [sidr] cleanup actions

From: "Murphy, Sandra" <[email-masked]>
Date: Fri, 4 Feb 2011 09:31:55 -0500

You'll soon be seeing a small number of cleanup actions - two drafts
whose consensus was never officially called and reminders to some
authors that new versions of their draft are needed to address on list
comments.  Look for the consensus calls on the list here shortly and for
the author reminders privately thereafter.

--Sandra Murphy, speaking as wg co-chair, appropriate ceremonial wg garb
donned